Mono.Posix 1.0.5000.0 2.0.0.0 All public static members of this type are safe for multithreaded operations. No instance members are guaranteed to be thread safe. System.Object System.IEquatable<Mono.Unix.Native.Fstab> File system descriptor file entry. This class contains the broken-out fields of a line in the file system description file /etc/fstab.
- Constructor
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.String File system path prefix. 1.0.5000.0 2.0.0.0
- Field
  System.Int32 Dump frequency, in days. 1.0.5000.0 2.0.0.0
- Field
  System.String Mount options ala -o. 1.0.5000.0 2.0.0.0
- Field
  System.Int32 Pass number on parallel fsck. 1.0.5000.0 2.0.0.0
- Field
  System.String Block special device name. 1.0.5000.0 2.0.0.0
- Field
  System.String FSTAB_* from fs_mntops. 1.0.5000.0 2.0.0.0
- Field
  System.String File system type, ufs, nfs. 1.0.5000.0 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0